Returns a string containing vector graphics

- « ImagickDraw::getTextUnderColor

- ImagickDraw::line »

- PHP Manual
- ImagickDraw
- Returns a string containing vector graphics

# ImagickDraw::getVectorGraphics

(PECL imagick 2, PECL imagick 3)

ImagickDraw::getVectorGraphics — Returns a string containing vector graphics

### Description

public ImagickDraw::getVectorGraphics(): string
Warning

This function is currently not documented; only its argument list is available.

Returns a string which specifies the vector graphics generated by any graphics calls made since the ImagickDraw object was instantiated.

### Return Values

Returns a string containing the vector graphics.